.amenagement-bouton{
	display:inline-block;
	width:200px;
	height:200px;
	margin-right:18px;
}
.amenagement-bouton.archi-ja{
	background-image:url(../images/amenagements-architecture.jpg);
}
.amenagement-bouton.mise-en-forme{
	background-image:url(../images/amenagements-mise.jpg);
}
.amenagement-bouton.vegetal{
	background-image:url(../images/amenagements-vegetal.jpg);
}


.page-id-138 .amenagement-bouton{
	border: solid #fff 5px;
}
.page-id-138 .amenagement-bouton ul{
	margin-left: -5px;
	border-bottom: solid #fff 5px;
	border-left: solid #fff 5px;
	border-right: solid #fff 5px;
}